.list_jcspItem__2xR4s {
    width: 290px;
    overflow: hidden;
    display: inline-block;
    margin-top: 22px;
    cursor: pointer;
}

.list_jcspItem__2xR4s img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.list_jcspItem__2xR4s .conBox {
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    padding: 25px;
    background-color: #f7f7f7;
}

.list_jcspItem__2xR4s .conBox .title {
    font-size: 16px;
    margin-top: 0;
    overflow: hidden;
    color: #333;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.list_jcspItemYd__1OWOO {
    display: none;
}

@media (max-width: 750px) {
    .list_jcspItem__2xR4s {
        display: none;
    }

    .list_jcspItemYd__1OWOO {
        width: 3.42rem;
        overflow: hidden;
        display: inline-block;
        margin-top: .22rem;
        cursor: pointer;
        margin-right: 0.07rem;
    }

    .list_jcspItemYd__1OWOO img {
        width: 100%;
        height: 4.2rem;
        object-fit: cover;
    }

    .list_jcspItemYd__1OWOO .conBox {
        width: 100%;
        height: 1.6rem;
        box-sizing: border-box;
        padding: .2rem;
        background-color: #f7f7f7;
    }

    .list_jcspItemYd__1OWOO .conBox .title {
        font-size: .24rem;
        margin-top: .15rem;
        overflow: hidden;
        color: #333;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }
}
